`<editionStmt>` | (edition statement) groups information relating to one edition of a text.
Attributes: |
Example |
    <editionStmt>
      <edition n=S2>Students' edition</edition>
      <respStmt>
        <resp>Adapted by </resp><name>Elizabeth Kirk</name>
      </respStmt>
    </editionStmt>
Example |
    <editionStmt><p>First edition, <date>Michaelmas Term, 1991.</date>
    </editionStmt>
Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: |
Parents | biblFull fileDesc
Children | edition p respStmt
Declaration |
    <!ELEMENT editionStmt   - O  ( (edition, respStmt*) | p+ )      >
    <!ATTLIST editionStmt        %a.global                          >
See | 5.2.2 ; 5.2

Back to index